uuid: 52d5e687-5f6f-449e-a757-2b49f8127fbf
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: -10
    region: content
  contact:
    weight: 5
    region: content
  language:
    weight: 0
    region: content
  matomo:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  timezone:
    weight: 6
    region: content
  user_picture:
    type: image_image
    weight: -1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden:
  langcode: true
